package co.gov.igac.snc.web.controller;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * Clase base para el desarrollo de los Controladores WEB utilizados para los servicios REST.
 *
 *
 * @author juan.mendez
 * @version 2.0
 */
public class BaseController extends AbstractLocator {

    /**
     *
     */
    private static final long serialVersionUID = -1691434630185805635L;
    private static final Logger LOGGER = LoggerFactory.getLogger(BaseController.class);

    // ////////////////////////////////////////////////////////////////////////////////////////////
    // ////////////////////////////////////////////////////////////////////////////////////////////
    // ////////////////////////////////////////////////////////////////////////////////////////////
    // ////////////////////////////////////////////////////////////////////////////////////////////
    // ////////////////////////////////////////////////////////////////////////////////////////////
    // ////////////////////////////////////////////////////////////////////////////////////////////
}
